


.search-section__header__wrapper {
    width: 100%;
    height: 75px;
    position: absolute;
    top: 0;
    z-index: 1;
    .search-section__header {
        /* max-width: 1440px; */
        height: 103px;
        padding: 28px 38px;
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        .search-section__header__menu {
            display: flex;
            justify-content: space-between;
            align-items: center;
            .semantic_hide {
                width: 0;
                height: 0;
                overflow: hidden;
            }
            ul {
                margin: 0;
                padding: 0;
                list-style-type: none;
                .search-section__header__user {
                    width: max-content;
                    height: 30px;
                    border-radius: 15px;
                    border: 1px solid rgba(255, 255, 255, 0.6);
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    padding-right: 15px;
                    padding-left: 15px;
                    // .search-section__header__user__icon {
                    //     background-image: url(/bundles/bodofoodfrontend/images/newhomepage/top-section-sprite.png?v1764);
                    //     background-position: -51px -253px;
                    //     width: 14px;
                    //     height: 14px;
                    //     margin-left: 10px;
                    // }
                    .search-section__header__user__name {
                        font-size: 12px;
                        font-weight: 500;
                        color: white;
                        max-width: 130px;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                        overflow: hidden;
                        .search-section__header__login {
                            font-size: 12px;
                            font-weight: 500;
                            color: white;
                            height: 27px;
                            line-height: 27px;
                            cursor: pointer;
                        }
                    }
                }
            }
            .language-sign {
                padding: 0 24px;
                 a {
                    font-weight: 700;
                     &:hover{
                         text-decoration: none;
                     }
                     width:unset!important;
                    font-size: 20px;
                    line-height: 30px;
                    color: white;
                    font-family: "iransans", arial, sans-serif;
                }
            }
        }
         a {
            display: flex;
            width: 160px;
            justify-content: flex-end;
            .search-section__header__logo {
            
                background-repeat: no-repeat;
                width: 57%;
            
                cursor: pointer;
                filter: brightness(0) invert(1);
            }
            .semantic_hide {
                width: 0;
                height: 0;
                overflow: hidden;
            }
        }
    }
}